<?php

namespace Modules\Catalogue\Enum;

use Traits\Enum\BackStringEnumTrait;

enum PeriodiciteEnum: string
{
    use BackStringEnumTrait;

    case H = 'Heures';
    case J = 'Jours';
    case S = 'Semaines';
    case M = 'Mois';
    case A = 'Années';
}
